import {Component} from '@angular/core';
import {NavLink} from "../../modules/shared/components/nav/nav.component";
import {EmployeePermission} from "../../modules/shared/model/employee";

@Component({
  selector: 'cre-inventory-page',
  templateUrl: './inventory-page.component.html',
  styleUrls: ['./inventory-page.component.sass']
})
export class InventoryPageComponent {
  links: NavLink[] = [
    {route: '/inventory/materialtype', title: 'Types de produit', permission: EmployeePermission.VIEW_MATERIAL_TYPE},
    {route: '/inventory/material', title: 'Produits', permission: EmployeePermission.VIEW_MATERIAL},
    {route: '/inventory/company', title: 'Bannières', permission: EmployeePermission.VIEW_COMPANY}
  ]
}
